@media screen and (max-width: 649px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 902px}
.xr_page0 {width: 480px; top: 0px}
}
@media screen and (min-width: 650px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -410px;}
#xr_xr {width: 820px; height: 984px}
.xr_page0 {width: 820px; top: 0px}
}
@media screen and (max-width: 649px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 900px}
.xr_page1 {width: 480px; top: 902px}
}
@media screen and (min-width: 650px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -410px;}
#xr_xr {width: 820px; height: 980px}
.xr_page1 {width: 820px; top: 984px}
}
@media screen and (max-width: 642px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 922px}
.xr_page2 {width: 480px; top: 1802px}
}
@media screen and (min-width: 643px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -403px;}
#xr_xr {width: 806px; height: 900px}
.xr_page2 {width: 806px; top: 1964px}
}
@media screen and (max-width: 657px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 900px}
.xr_page3 {width: 480px; top: 2724px}
}
@media screen and (min-width: 658px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -417px;}
#xr_xr {width: 835px; height: 1400px}
.xr_page3 {width: 835px; top: 2864px}
}
@media screen and (max-width: 646px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 900px}
.xr_page4 {width: 480px; top: 3624px}
}
@media screen and (min-width: 647px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -407px;}
#xr_xr {width: 814px; height: 905px}
.xr_page4 {width: 814px; top: 4264px}
}
@media screen and (max-width: 649px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 900px}
.xr_page5 {width: 480px; top: 4524px}
}
@media screen and (min-width: 650px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -410px;}
#xr_xr {width: 820px; height: 899px}
.xr_page5 {width: 820px; top: 5169px}
}
@media screen and (max-width: 643px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 784px}
.xr_page6 {width: 480px; top: 5424px}
}
@media screen and (min-width: 644px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -403px;}
#xr_xr {width: 807px; height: 900px}
.xr_page6 {width: 807px; top: 6068px}
}
@media screen and (max-width: 676px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -244px;}
#xr_xr {width: 489px; height: 1000px}
.xr_page7 {width: 489px; top: 6208px}
}
@media screen and (min-width: 677px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -432px;}
#xr_xr {width: 864px; height: 1000px}
.xr_page7 {width: 864px; top: 6968px}
}
@media screen and (max-width: 649px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1035px}
.xr_page8 {width: 480px; top: 7208px}
}
@media screen and (min-width: 650px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -410px;}
#xr_xr {width: 820px; height: 974px}
.xr_page8 {width: 820px; top: 7968px}
}
@media screen and (max-width: 649px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 881px}
.xr_page9 {width: 480px; top: 8243px}
}
@media screen and (min-width: 650px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -410px;}
#xr_xr {width: 820px; height: 899px}
.xr_page9 {width: 820px; top: 8942px}
}
@media screen and (max-width: 649px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 900px}
.xr_page10 {width: 480px; top: 9124px}
}
@media screen and (min-width: 650px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -410px;}
#xr_xr {width: 820px; height: 900px}
.xr_page10 {width: 820px; top: 9841px}
}
@media screen and (max-width: 649px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 900px}
.xr_page11 {width: 480px; top: 10024px}
}
@media screen and (min-width: 650px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -410px;}
#xr_xr {width: 820px; height: 900px}
.xr_page11 {width: 820px; top: 10741px}
}
@media screen and (max-width: 649px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 900px}
.xr_page12 {width: 480px; top: 10924px}
}
@media screen and (min-width: 650px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -410px;}
#xr_xr {width: 820px; height: 965px}
.xr_page12 {width: 820px; top: 11641px}
}
@media screen and (max-width: 659px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -249px;}
#xr_xr {width: 499px; height: 692px}
.xr_page13 {width: 499px; top: 11824px}
}
@media screen and (min-width: 660px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -410px;}
#xr_xr {width: 820px; height: 1229px}
.xr_page13 {width: 820px; top: 12606px}
}
@media screen and (max-width: 656px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -246px;}
#xr_xr {width: 493px; height: 1005px}
.xr_page14 {width: 493px; top: 12516px}
}
@media screen and (min-width: 657px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -410px;}
#xr_xr {width: 820px; height: 1099px}
.xr_page14 {width: 820px; top: 13835px}
}
@media screen and (max-width: 649px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3252px}
.xr_page15 {width: 480px; top: 13521px}
}
@media screen and (min-width: 650px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -410px;}
#xr_xr {width: 820px; height: 2369px}
.xr_page15 {width: 820px; top: 14934px}
}
